/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@font-face {
  font-family: 'HGfont';
  src: url('../fonts/aldotheapache-webfont.eot');
  src: url('../fonts/aldotheapache-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/aldotheapache-webfont.woff2') format('woff2'),
  url('../fonts/aldotheapache-webfont.woff') format('woff'),
  url('../fonts/aldotheapache-webfont.ttf') format('truetype'),
  url('../fonts/aldotheapache-webfont.svg#aldo_the_apacheregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'RegularFont';
  src: url('../fonts/liberationsans-regular-webfont.eot');
  src: url('../fonts/liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/liberationsans-regular-webfont.woff') format('woff'),
  url('../fonts/liberationsans-regular-webfont.ttf') format('truetype'),
  url('../fonts/liberationsans-regular-webfont.svg#liberationsansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SocialFont';
  src: url('../fonts/pe-icon-social.eot');
  src: url('../fonts/pe-icon-social.eot?#iefix') format('embedded-opentype'),
  url('../fonts/pe-icon-social.woff') format('woff'),
  url('../fonts/pe-icon-social.ttf') format('truetype'),
  url('../fonts/pe-icon-social.svg#socialicoregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

body {
  color: #5a5a5a;
  background-color: #203747;
  font-family: 'RegularFont', Arial, sans-serif;
  /*position: relative breaks the fixed header in IE*/;
}

hr {
  border: none;
}

section {
    padding: 100px 0;
    position: relative;
}

#mainImage{
  width: 100%;
}

#main-header{
  margin-top: 96px;
  height: auto;
}

#box1{
  background: url(../images/banner-vr.jpg) no-repeat center top;
  background-size: cover;
  text-align: center;
  height: 500px;
  padding: 0;
}

#box2{
  background: url(../images/banner-mobile-feature.jpg) no-repeat center top;
  background-size: cover;
  text-align: center;
  height: 500px;
  padding: 0;
}

.boxInfo{
  background-color: #7b8d9c;
}

#leftIcon{
  margin-top: -50px;
}

#rightIcon{

}

.bannerTitle{
  display: inline;
  font-family: 'HGfont', Arial, sans-serif;
  font-size: 38px;
  color: #0f232c;
  line-height: 100px;
}

#bannerTextRight{
  line-height: 40px;
  font-size: 34px;
}

.bannerTextRightContainer{
  padding-top: 10px;
}

#bannerTextLeft{
  
}

#new-buybtn{
  position: absolute;
  z-index: 100;
  right: -50px; /*non-sale is 0px*/
  top: -60px;
}

#mobile-section{
  overflow: hidden;
}

#gameplay{
  /*margin-top: 100px;*/
  background: url(../images/game03-min.jpg) no-repeat top center #000;
  /*box-shadow: inset 50px 50px 100px rgba(0,0,0,0.9);*/
}

#press{
  
  /*background-color: #01414a;*/
}

#download{
  background-color: #0f232c;
  text-align: center;
}

.downloadBox{
  background-color: #0a171d;
  border: #0a4148 solid 1px;
  padding: 0 10% 6% 10%;
  margin: 5% 0;
}

#download h2{
  color:#eaeaea;
  background-color: transparent;
  text-shadow: 6px 4px 1px #000;
  font-family: 'HGfont', Arial, sans-serif;
}

.downloadIcons{
  margin-top: -20px;
  margin-bottom: 10px;
}

#download iframe{
  border: #0a4148 solid 1px;
}

.verticalDivider{
  background-color: #1e7f9d;
  width: 10px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
}



strong{
  font-size: 16px;
  text-decoration: underline;
  font-weight: 500;
}

.section0{
  background-color: #01414a;
}

.section1{
  background-color: #000;
}

.section1 .lead{
  color:#eaeaea;
  background-color: transparent;
  max-width: 800px;
  margin: 0 auto;
  text-shadow: 1px 1px 1px #000;
}

.feature{
  border: 2px solid #00b0ff;
  min-height: 200px;
  padding: 15px 50px;
  margin: 14px 0px;
  font-family: 'RegularFont', Arial, sans-serif;
  text-align: center;
}

.material-icons{
  margin-top: -80px;
  font-size: 35px !important;
  color: #fff;
  background-color: black;
  width: 50px;
}

.feature h2{
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 15px;
}

.section2{
  background-color: #121c22;
  text-align: center;
}

#slider-container{
  max-width: 620px;
  margin: 0 auto;
}

/*#more-info-link{
  width: 22%;
  height: 15%;
  cursor: pointer;
  position: absolute;
  left: 11%;
  bottom: 1%;
}*/

#watch-trailer-link{
  /*background-color: yellow;*/
  width: 28%;
  height: 18%;
  cursor: pointer;
  position: absolute;
  left: 14%;
  bottom: 9%;
}

#itunes-link{
  /*background-color: blue;*/
  width: 32%;
  height: 32%;
  cursor: pointer;
  position: absolute;
  right: 16%;
  top: 6%;
}

#google-link{
  /*background-color: pink;*/
  width: 100%;
  height: 14%;
  cursor: pointer;
  position: absolute;
  /*right: 7.5%;*/
  bottom: 0;
}

#main-image-container{

}

.img-responsive {
  margin: 0 auto;
}

.section1a{
  background-color: #0f232c;
  padding: 40px 0px;
  color: #7eb3c3
}

.section1a h3{
  color: #fff;
}

#festival .container{
  max-width: 600px;
}

.section1 h2, .section2 h2, .section1a h2{
  color:#eaeaea;
  background-color: transparent;
  text-align: center;
  text-shadow: 6px 4px 1px #000;
}

.box{
    margin: 20px; padding: 15px;
    background: #eee;
    height: 500px;
}

.faq-section{

}

.tips-section{

}

.embed-image{
  float: left;
  max-width: 300px;
  margin-right: 10px;
}

.transparent-panel{
  background-color: transparent;
  border: none;
}

.transparent-panel-heading{
  background-color: transparent;
  border-color: transparent;
  padding: 5px;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar {
  height: 90px;
  background-color: black;
}

.navbar-default{
  border: none;
}

.navbar-default button{
  margin-bottom: 50px;
  position: relative;
  z-index: 13;
}

.navbar-nav{
  margin-top: 30px;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-collapse.in, .navbar-collapse.collapsing{
  background-color: black;
  margin-top: -80px;
  position: relative;
  z-index: 12;
}

.navbar-brand{
  margin-top: 6px;
  color: #fff;
  font-family: 'HGfont', Arial, sans-serif;
  line-height: 40px;
  text-transform: uppercase;
  padding: 0;
}

.navbar-default .navbar-brand{
  color: #fff;
}

.navbar-brand a:hover, .navbar-default a:hover{ 
  color: #fff !important; 
}

.navbar-brand img{
  display: inline;
  vertical-align: bottom;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}

.logo{
  margin-right: 10px;
  width: 274px;
  height: auto;
  position: relative;
  z-index: 2;
}

#logobg{
  margin-left: -690px;
  margin-top: 0;
  position: absolute;
  z-index: 0;
}

.social-nav{
  font-family: 'SocialFont', Arial, sans-serif;
  font-size: 16px;
}

.social-nav li{
  text-align: center;
}

.social-nav li a{
  width: 100%;
  height: 100%;
}

.active a{
  background-color: transparent !important;
  border-bottom: 4px solid #00b0ff;
  color: #eaeaea !important;
}

.navbar .nav > li > a:active {
    color:  #eaeaea !important;
}

.navbar .nav > li > a:visited {
    color:  #777;
}

.navbar .nav > li > a:hover {
    color:  #fff;
}

#kickstarter{
  position: absolute;
  margin-left: 280px;
  margin-top: 35px;
  margin-bottom: 10px;
  z-index: 10;
}

.social-nav img{
  width: 34px;
  image-rendering: crisp-edges;
  
}

.social-twitter {
  background: url("../images/social-twitter.png") no-repeat right top;
  background-size: 100%;
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.social-twitter:hover {
  background: url("../images/social-twitter-color.png") no-repeat right top;
  background-size: 100%;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.social-facebook {
  background: url("../images/social-facebook.png") no-repeat right top;
  background-size: 100%;
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.social-facebook:hover {
  background: url("../images/social-facebook-color.png") no-repeat right top;
  background-size: 100%;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.social-instagram {
  background: url("../images/social-instagram.png") no-repeat right top;
  background-size: 100%;
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.social-instagram:hover {
  background: url("../images/social-instagram-color.png") no-repeat right top;
  background-size: 100%;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.social-youtube {
  background: url("../images/social-youtube.png") no-repeat right top;
  background-size: 100%;
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.social-youtube:hover {
  background: url("../images/social-youtube-color.png") no-repeat right top;
  background-size: 100%;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.social-google {
  background: url("../images/social-google.png") no-repeat right top;
  background-size: 100%;
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.social-google:hover {
  background: url("../images/social-google-color.png") no-repeat right top;
  background-size: 100%;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.navbar-collapse{
  border: none;
}



/* FOOTER
-------------------------------------------------- */
.footer {
  background-color: #f5f5f5;
  padding: 20px 0;
}

.navbar-form .form-control{
  width: 70%;
}

.actual-footer{
  position: relative;
  clear:both;
  padding-top:20px;
}

.company-logos{
  text-align: center;
}

.company-logos img{
  margin: 30px 0;
}

.hg-logo img{
  width: 80px;
}

.tip-logo img{
  width: 140px;
  margin-left: 20px;
}

.copyright{
  text-align: center;
}

#signup-description{
  display: inline;
}

#twitter-feed{
  text-align: center;
  background-color: rgba(15,35,44,0.70);
  padding-top: 20px;
}

#twitter-feed iframe{
  height: 658px !important;
}

.scrollup {
  z-index: 5000;
  position: fixed;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.scrollup i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.scrollup:hover {
  background: rgba(0, 0, 0, 0.9);
}
.scrollup:hover i {
  color: #fff;
  top: 5px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel, .center-content{
  margin-top: 92px;
  background: url(../images/bg05.jpg) repeat-y black;
  background-position: center 3px;
  color: #fff;
}

.carousel-wide{
  margin-top: 92px;
  background: url(../images/bg05-wide.jpg) repeat-y black;
  background-position: center 3px;
  color: #fff;
}
.carousel-caption {
  z-index: 10;
}

.carousel-inner a{
  cursor: default;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}

.description{
  text-align: justify;
  font-size: 20px;
  color: #2e6a73;
}

.description h2{
  text-align: right;
  font-family: 'HGfont', Arial, sans-serif;
  letter-spacing: 10px;
  text-transform: uppercase;
  color: rgba(255,255,255,1);
  text-decoration: normal;
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: pre;
  text-shadow: 0 0 10px #0983d0 , 0 0 40px #0983d0 , 0 0 50px #0983d0 ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.container-top{
  color: #fff;
  /*background-color: #0f232c;*/
  background: url(../images/bg04.jpg) no-repeat bottom center #0f232c;
}

img.bgfull{
  min-height: 100%;
  min-width: 1920px;

  width: 100%;
  height: auto;

  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

.container-bottom{
  color: #5a5a5a;
  background-color: #000;
  background: url(../images/bg02.jpg) no-repeat top center black;
}

.full-divider{
  z-index: 10;
  position: relative;
  height: 6px;
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.85);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.85);
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.85);
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e2f33+0,1e7f9d+25,1e7f9d+50,1e7f9d+75,1e2f33+100 */
  background: #1e7f9d; /* Old browsers */
  background: -moz-linear-gradient(left,  #1e2f33 0%, #1e7f9d 40%, #1e7f9d 50%, #1e7f9d 60%, #1e2f33 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #1e2f33 0%,#1e7f9d 40%,#1e7f9d 50%,#1e7f9d 60%,#1e2f33 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #1e2f33 0%,#1e7f9d 40%,#1e7f9d 50%,#1e7f9d 60%,#1e2f33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2f33', endColorstr='#1e2f33',GradientType=1 ); /* IE6-9 */
}

.margintweak{
  margin-top: -2px;
}

.tiny-text{
  font-size: 10px;
  margin-top: -20px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: 2px;
  font-size: 42px;
  font-family: 'HGfont', Arial, sans-serif;
  text-transform: uppercase;
  color: #0f232c;
  background-color: rgba(255,255,255,0.20);
  padding: 10px;
}

.featurette p{
  color: #0c0c0c;
  background-color: rgba(255,255,255,0.10);
  padding: 10px;
}

.featurette .embed-responsive{
  border-color: black;
  border-style: solid;
  border-width: 1px 10px 1px 12px;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.25);
}

button span{
  text-shadow: none !important;
  text-transform: uppercase !important;
  font-weight: 100 !important;
}

.centervideo{
  /*max-width: 1072px;*/
  /*padding: 20px 40px; /*padding: 20px 40px; for guide*/
  margin: 0 auto;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005773+0,000b0f+100 */
background: #005773; /* Old browsers */
background: -moz-linear-gradient(top,  #005773 0%, #000b0f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #005773 0%,#000b0f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #005773 0%,#000b0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005773', endColorstr='#000b0f',GradientType=0 ); /* IE6-9 */

}

.embed-responsive-custom{
  padding-bottom: 36.8%;
}

.text-header, .text-header-small{
  padding: 0px;
  margin: 20px 0;
  overflow: hidden;
}

.text-header h2{
  margin: 3px 0px 0px 60px;
  position: absolute;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 2px;
  font-size: 34px;
  font-family: 'HGfont', Arial, sans-serif;
  text-transform: uppercase;
}

.text-header-small h2{
  margin: 2px 0px 0px 85px;
  position: absolute;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 2px;
  font-size: 18px;
  font-family: 'HGfont', Arial, sans-serif;
  text-transform: uppercase;
  color: #000;
}

.howto{
  border: 1px #165f78 solid;
  margin: 40px 60px;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
}

.howto h2{
  font-weight: 300;
  line-height: 1;
  letter-spacing: 2px;
  font-size: 24px;
  font-family: 'HGfont', Arial, sans-serif;
  text-transform: uppercase;
  color: rgba(255,255,255,1);
  text-decoration: normal;
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: pre;
  text-shadow: 0 0 10px #0983d0 , 0 0 40px #0983d0 , 0 0 50px #0983d0 ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.slick-arrow{
  /*margin-top: 180px; for guide*/
}

.top-arrow{
  margin: 0 auto;
  margin-bottom: -40px;
  margin-top: 20px;
}

.more-less{
  margin: 0 10px 0 0;
  background-color: #0b3949;
  padding: 5px;
}

.panel-body p{
  color: #a3a6a7;
}

.ks-btn {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 0px 8px 0px #12a257;
  -moz-box-shadow: 0px 8px 0px #12a257;
  box-shadow: 0px 8px 0px #12a257;
  font-family: Arial;
  color: #000;
  font-size: 20px;
  background: #0fe76e;
  text-decoration: none;
  margin-bottom: 20px;
}

.ks-btn:hover {
  background: #00ff6f;
  text-decoration: none;
}

.small-btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #000;
  font-size: 20px;
  background: #0fe76e;
  text-decoration: none;
  margin-bottom: 20px;
}

.small-btn:hover {
  background: #00ff6f;
  text-decoration: none;
}

.col-center{
  margin: 0 auto;
  text-align: center;
}

.paypal{
  margin-top: -30px;
}

.feature p{
background-color: transparent;
  color:#eaeaea;
  padding: 0;
  margin: 0;
  text-align: center;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 300px) {
  .small-btn a{
  padding: 14px 10px !important;
}
  .scrollup {
    bottom: 5px;
    right: 20px;
  }
  .navbar-collapse.in{
    position: fixed;
    right: 20px;
  }

  .navbar-collapse.collapsing{
    position: fixed;
    right: 20px;

  }

  .actual-footer{
    height: 550px;
  }

  .navbar-form button{
    margin-top: 5px;
  }

  .navbar-brand{
    font-size: 32px;
  }

  .item iframe{
    margin: 0;
  }

  .description{
    margin: 10px 5px;
  }

  .description p{
    font-size: 12px;
  }
  .social-nav li{
  height: 42px;
  margin: 2px 0px;
  font-size: 12px;
}

#kickstarter{
  display: none;
}

.ks-btn img{
  width: 150px;
}

.ks-btn {
  padding: 10px;
}

#gameplay{
  -o-background-size: 500px;
  -moz-background-size: 500px auto;
  -webkit-background-size: 500px;
  background-size: 500px;
  background-position: center 200px;
}

.section1 .gap{
  margin-bottom: 200px;
}

.col-center{
  width: 300px;
}

#leftIcon{
  width: 221px;
}

#rightIcon{
  width: 170px;
  margin-top: -40px;
  margin-bottom: 25px;
}

.boxInfo{
  text-align: center !important;
  padding: 0 0;
}

.bannerTextRightContainer{
  padding-bottom: 20px;
}

#download h2{
  text-align: center;
  padding-left: 0;
}

#longTitle{
  margin-left: 0;
}

.singleLink{
  margin-top: 10px;
  margin-bottom: 10px;
}

.cardsLink{
  margin-top: 0;
}

#firstLink{
  margin-top: 3px; /*non sale is -10px*/
  margin-bottom: 10px;
}

/*.verticalDivider{
  width: 0;
  display: none;
}*/
#boxInfo1{
  border-right: none;
}

#boxInfo2{
  border-left: none;
}

#box1{
  border-right: none;
}
#box2{
  border-left: none;
}
}

@media (min-width: 768px) {
  .small-btn {
  margin-bottom: 18px !important;
}
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .nav>li>a{
  padding: 10px 10px !important;
}

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .description p{
    font-size: 14px;
  }

  .scrollup {
    bottom: 50%;
    right: 20px;
  }

  .navbar-collapse.in{
    position: relative;
    background-color: transparent;
  }

  .navbar-collapse.collapsing{
    position: relative;
    background-color: transparent;
  }
  .actual-footer{
    height: 450px;
  }

  .navbar-form button{
    margin-left: 0px;
    margin-top: 0px;
  }

  .featurette-heading {
    margin-top: 0px;
  }

  .description{
    margin: 10px 15%;
  }

.ks-btn input{
  width: 306px;
}

.ks-btn {
  /*padding: 30px;*/
}

.ks-btn img{
  width: 306px;
}

#gameplay{
  -o-background-size: 1600px;
  -moz-background-size: 1600px auto;
  -webkit-background-size: 1600px;
  background-size: 1600px;
  background-position: center top;
}

.section1 .gap{
  margin-bottom: 360px;
}

.col-center{
  width: 340px;
}

#leftIcon
{
  width: 180px;
}

.boxInfo{
  padding: 0 16%;
}

.cardsLink{
  margin-top: -50px;
}

#firstLink{
  margin-top: 3px; /*non-sale is -50px*/
  margin-bottom: 10px;
}

}

@media (min-width: 990px){
.small-btn {
  margin-bottom: 0px !important;
}
.small-btn a{
  padding: 14px 40px !important;
}

  .social-nav li{
  height: 42px;
  margin: 10px 0px;
  font-size: 16px;
}

.nav>li>a{
  padding: 10px 15px !important;
}

.description p{
    font-size: 16px;
  }

  #download h2{
  text-align: left;
  padding-left: 60px;
}

.singleLink{
  margin-top: 120px;
}

/*.verticalDivider{
  display: block;
  height: 75%;
  width: 10px;
}*/

#boxInfo1{
  border-right: 5px #1e7f9d solid;
}

#boxInfo2{
  border-left: 5px #1e7f9d solid;
  padding-bottom: 10px;
}

#box1{
  border-right: 5px #1e7f9d solid;
}

#box2{
  border-left: 5px #1e7f9d solid;
}

.bannerTextRightContainer{
  padding-bottom: 0px;
}

#longTitle{
  margin-left: -90px;
}

}

@media (min-width: 1183px) {
 .navbar-brand{
  font-size: 46px;
}
.featurette-heading {
  margin-top: 0px;
}
.scrollup {
  bottom: 50%;
  right: 20px;
}
.actual-footer{
  height: 350px;
}
#rightIcon{
  width: 150px;
}

/*.verticalDivider{
  height: 67%;
}*/

}

@media (min-width: 1200px) {
 .boxInfo{
  height: 106px;
 }
 #rightIcon{
  margin-top: 10px;
  margin-bottom: 0px;
 }
 #kickstarter{
  display: block;
}

}

@media (min-width: 1500px) {
  #leftIcon
{
  width: 221px;
}
#rightIcon{
  width: 170px;
  margin-top: 5px;
}

}

/*html{
  overflow: hidden;
  height: 100%;    
}*/
body{
  overflow: auto;
  height: 100%;
}

